@font-face {
    font-family: 'h1';
    src: url('fonts/h1.woff');
    }
@font-face {
    font-family: 'p1';
    src: url('fonts/p1.woff');
    }


@import url(font-awesome.min.css);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css);



* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }


  html,
  body {
    width: 100%;
    height: 100vw;
    color: rgb(53, 53, 53);
    background-color: #ede5db;
    font-family: 'p1', sans-serif;
    line-height: 1.6rem;
    display: flex;
    flex-direction: column;
    text-rendering: optimizeLegibility;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
  }
  
  
  .close {
    display: inline-block;
    padding: 30px 0 0 30px;
    cursor: pointer;
    font-size: 4.0rem;
    font-weight: 100;
    color: rgba(80, 76, 65, 0.25);
    text-decoration: none;
    transition: 0s;
  }
  .open {
    display: inline-block;
    padding: 40px 0 0 30px;
    cursor: pointer;
    font-size: 4.5rem;
    font-weight: 100;
    color: rgb(54, 54, 54);
    text-decoration: none;
    transition: 0s;
  }
  .open img{
      width: 5vw;
      padding: 10px 0 0 0px;
      position: fixed;
      z-index: 900;
      mix-blend-mode: multiply;
  }

  
  .logo-container {
    position: absolute;
    top: 7vw;
    left: 49%;
    transform: translate(-50%, -50%); /* Center horizontally and vertically */
    z-index: 900;
}

.logo {
    cursor: pointer;
}

.logo img {
    max-width: 40vw;
    max-height: 20vw;
}

.email-container {
  position: fixed;
  top: 40px; /* Adjust top position as needed */
  right: 20px; /* Adjust right position as needed */
  z-index: 900;
  mix-blend-mode: multiply;
}

.email {
  display: block;
  cursor: pointer;
}

.email img {
  width: 6vw;
  padding: 5px 0 0 0px;
}




  @media (max-width: 600px) {
    .open img{
      width: 35px;
      position: fixed;
      left: 15px;
      top: 15px;
      z-index: 900;
  }
  .email img {
    width: 35px;
    right: 15px;
    top: 15px;
  }
  .logo img {
    max-width: 55vw;
    max-height: 20vw;
    margin-top: 35px;
}

  .close {
    font-size: 2.0rem;
    z-index: 999;
    left: 5px;
    top: 5px;
    padding: 15px 0 0 20px;
}
.email-container {
  top:15px;
  right: 15px; 
}
}
@media (min-width: 1280px) {
  .close {
      font-size: 4.8rem;
      z-index: 999;
  }
  .open img{
    width: 50px;
    top: 15px;
}
.email img {
  width: 50px;
    margin-top: -50px;
}
.logo img {
  max-width: 30vw;
  max-height: 20vw;
  margin-top: -50px;
}

}
  .overlay {
    position: fixed;
    width: 0;
    top: 0;
    background-color: rgba(237, 229, 219, 0.85);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    overflow-x: hidden;
    height: 100%;
    transition: 0.5s;
    z-index: 944;
  }
  
  .overlay-content {
    text-align: center;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 80%;
    top: 3%;
  }
  
  .overlay-content a {
    font-size: 3vw;
    color: rgb(80, 76, 65);
    display: block;
    font-family: 'h1' , sans-serif;
    text-decoration: none;
    transition: 0.3s;
    flex-grow: 1;
  }

  .overlay-content a:hover {
    color: rgb(255, 255, 255);
  }
  @media (max-width: 600px) {
    .overlay-content a {
      font-size: 1.2rem;
      font-family: 'h1' , sans-serif;
      text-align:left;
      margin-top: 50px;
    }
    .overlay-content  {
      top: 15%%;
      left: 20%;
    }
  }
  @media (min-width: 1280px) {
    .overlay-content  {
      top: 5%;
    }
    .overlay-content a {
      font-size: 3vw;
      top: 10%;
    }
  }


  h1 {
    font-family: 'h1', sans-serif;
    font-size: 4vw;
    font-weight: 100;
    color: rgba(207, 193, 167, 0.6);
    line-height: 1.2;
  }
  @media (max-width: 600px) {
  h1 {
    font-size: 7vw;
    font-weight: 700;
    line-height: 1.2;
  }
}
h2 {
  font-family: 'h1', sans-serif;
  font-size: 4vw;
  font-weight: 100;
  color: #a5a28e;
  line-height: 1.2;
}
@media (max-width: 600px) {
h2 {
  font-size: 7vw;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 50px;
}
}

h3 {
  font-family: 'h1', sans-serif;
  font-size: 2.5vw;
  font-weight: 100;
  color: #95B9C7;
  line-height: 1.2;
  margin-top: 20px;
}
@media (max-width: 600px) {
h3 {
  font-size: 4vw;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 15px;
}
}


main {
  padding: 0;
  width: 100%;
}

main p {
  font-size: 1.2rem;
  line-height: 2.0rem;
  color: #5e5e5e;
  margin: 2rem 0;
}

main img {
  width: 100%;
  max-width: 800px;
  position: relative;
}
.medium {
  
  background-color: #ddd2c0; 
  
}



@media (min-width: 600px) {
  main {
      padding: 7vw 15vw;
  }
  
}

@media screen and (max-width: 600px) {
  main {
      padding: 7vw 14vw;
  }
  
  main p {
      font-size: 1.1rem;
      font-family: 'p1', sans-serif;
      line-height: 1.8rem;
  }
  main a {
      font-size: 0.6rem;
      padding: 0;
  }

}

.text-link {
  font-size: 1.0rem;
  font-family: 'p1', sans-serif;
  line-height: 1.8rem;
  text-transform:none;
  padding: 3px 8px;
  border-radius: 4px;
  background-color: rgba(250, 250, 210, 0);
  color:#5e5e5e;
  border-color: #5e5e5e;
  letter-spacing: 1px;
  border-width: 1.5px;
}

main a {
  color: #ffffff;
  background: #95B9C7;
  border-radius: 12px;
  border: 2px solid #7e9eaa;
  font-size: 0.9rem;
  font-family: 'p1', sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1.6px;
  line-height: 3.5rem;
  justify-content: space-evenly;
  padding: 10px 25px;
  text-decoration: none;
}

main a:hover {
  color: #7e9eaa;
  background: #ede5db;
  transition: all 0.5s ease;
  cursor: pointer;
}


.main-container {
  display: grid;
  align-items: top; 
  grid-template-columns: 1fr 2fr;
  column-gap: 25px;
 }
 .main-image {

 }
 .main-image img {
   max-width: 100%;
   max-height:100%;
 }
 
 .main-text {
   font-size: 70px;
 }

 @media screen and (max-width: 600px) {
  .main-container {
    display: grid;
    align-items: top; 
    grid-template-columns: 1fr;
    column-gap: 25px;
   }
   .main-image {
    margin-bottom: 50px;
  }

}





  
  @keyframes slideDown {
    from {
      transform: translateY(-100%);
    }
    to {
      transform: translateY(0);
    }
  }
  



  
  
  .hero-image {
    height: 50vw;
    width: 100%;
    top: -40px;
    position: relative;
    background-image: url("images/img1.jpg");
    background-size: cover;
    background-position: center;
    filter: brightness(100%);
  }
  .hero-blank {
    height: 10vw;
    width: 100%;
    top: -40px;
    position: relative;
    background-color: rgba(250, 250, 210, 0.0);
    background-size: cover;
    background-position: center;
  }

  .hero-image video{
    width: 100%;
    height: 100%;
    object-fit: contain;
	  top: 0;
	  left: 0;
	  object-fit:cover;
	  z-index: 0;
  }
  
  @media screen and (max-width: 1080px) {
    .hero-image {
      min-height: 80vw;
    }

  
  }

  .banner-image {
    min-height: 70vh; /* Set the height relative to viewport height */
    width: 100%;
    background-image: url("images/img2.jpg");
    background-size: cover;
    background-position: center;
}



  .banner-image video{
    width: 100%;
    height: 100%;
    object-fit: contain;
	  top: 0;
	  left: 0;
	  object-fit:cover;
	  z-index: 0;
  }
  
  @media screen and (max-width: 1080px) {
    .banner-image {
      min-height: 40vh;
      max-height: 50vh;
    }

  
  }

  /* Set a specific font for the buttons */
button {
  font-family: 'SinewsMedium', sans-serif;
  color: #ffffff;
  font-size: 1em;
  border-style: none;
}

/* Make the button background transparent */
button {
  background-color: transparent;
}

.cta {
  font-family: 'SinewsMedium', sans-serif;
  color: #fff;
}


.cta-button {
  background-color: rgba(12, 126, 101, 0.1);
  border: 2px solid #fff;
  color: #fff;
  margin: 0.6rem;
  padding: 0.8rem 1.2rem;
  font-size: 1.2rem;
  border-radius: 50px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.cta-button:hover {
  background-color: rgb(0, 228, 171);
  color: rgb(0, 0, 0);
  border: 2px solid rgb(0, 228, 171);
}

@media screen and (max-width: 1080px) {
  .cta-button {
    background-color: rgba(12, 126, 101, 0.1);
    border: 2px solid #fff;
    color: #fff;
    margin: 0.6rem;
    padding: 0.4rem 0.6rem;
    font-size: 1rem;
    font-weight: 700;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  .cta-button:hover {
    background-color: rgb(0, 228, 171);
    color: rgb(0, 0, 0);
    border: 2px solid rgb(0, 228, 171);
  }
}



.no-bullets {
  list-style: none;
  padding: 0;
  margin: 0;
}

.no-bullets li {
  display: inline-block;
  margin-right: 1em;
}



.footer {
  background-color: #575348;
  color: #cfc1a7; /* Text color for better readability */
  padding: 20px 0; /* Adjust padding as needed */
  text-align: center;
}
.footer-container a{
  text-decoration: none;
  color: #cfc1a7;
}

.footer-container {
  max-width: 1200px;
  margin: 0 auto; /* Center the content */
}

.footer p {
  margin: 0; /* Remove default margin for paragraphs */
}

.footer img {
  max-width: 30vw; /* Adjust the maximum width of the logo */
  margin: 5vw; /* Add some spacing between the logo and the text */
  
}
@media screen and (max-width: 600px) {
.footer img {
  min-width: 60vw;
  margin-bottom: 20px; /* Add some spacing between the logo and the text */
}
.footer p {
  font-size: 14px;
}
}

table {
  width: 100%;
  border-collapse: collapse;
}
th, td {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}
th {
  background-color: #f2f2f2;
}

@media screen and (max-width: 600px) {
  th, td {
    border: 0.5px solid #dddddd;
    text-align: left;
    line-height: 1rem;
    letter-spacing: 0px;
    font-size: 0.9rem;
    padding: 4px;
  }
  th {
    letter-spacing: -0.08rem;
  }
  }